Subject: [PATCH v10 0/6] arm: dirty page logging support for ARMv7

From: [email-masked] (Joel Schopp)
Date: Thu, 28 Aug 2014 14:26:10 -0500

On 08/26/2014 06:51 PM, Mario Smarduch wrote:
> This patch adds support for ARMv7 dirty page logging. Some functions of dirty
> page logging have been split to generic and arch specific implementations,
> details below. Dirty page logging is one of serveral features required for
> live migration, live migration has been tested for ARMv7.
Any reason not to cc the kvm arm list?  I almost missed this patch set.  
kvmarm at lists.cs.columbia.edu